<script type="text/javascript" src="./css/js/calendarDateInput2.js"></script> 

<?php
/** ensure this file is being included by a parent file */
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

//ส่วนหัว
echo "<br />";
if(!(($index==1) or ($index==2) or ($index==5))){

echo "<table width='100%' border='0' align='center'>";
echo "<tr align='center'><td><font color='#006666' size='3'><strong>ส่งออกทะเบียนหนังสือรับ</strong></font></td></tr>";
echo "</table>";
}

echo "<form  id='frm1' name='frm1'>";
echo "<Br>";
echo "<table border='1' width='400' style='border-collapse: collapse' bordercolor='#C0C0C0' align='center'>";

echo "<tr align='center'>";
echo "<td align='right'>&nbsp;<FONT SIZE='2' COLOR=''></FONT>เลือกว้นที่ลงทะเบียน&nbsp;&nbsp;</td>";
echo "<td align='left'>";
?>
<script>DateInput('register_date', true, 'YYYY-MM-DD')</script>
<?php
echo "</td>";
echo "</tr>";

echo "<tr>";
echo "<td align='center' colspan='4'><BR><INPUT TYPE='button' name='smb' value='ตกลง' onclick='goto_url(1)'>&nbsp;</td>";
echo "</tr>";
echo "</Table>";
echo "</form>";


?>
<script>
function goto_url(val){
	if(val==1){
		callfrm("modules/bookregister/main/export_to_excel.php"); 
	}
}

</script>
